 
body:has(#oj-adv-full img) {
	
	@media screen and (max-width: 1024px) {
		margin-top: 60px;
	}

	@media screen and (min-width: 1025px) {
		margin-top: 140px;
	}

}

.header-ad-widget {
	position: relative;
	z-index: 10;

	iframe {
		pointer-events: initial;
	}
}

.videoPlayer-dimensions {
	width: 100%;
    aspect-ratio: 16 / 9 !important;
    height: auto;
}

.video-js .vjs-big-play-button {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

body:not(:has(#oj-adv-full img)) #header-template-holder {

	#desktop-toolbar .elementor-container {
		max-width: 1240px !important;
	}
	
	.elementor-container {
		max-width: 100% !important;
	}

}

body:not(:has(#oj-adv-full img)) footer {

	.elementor-container {
		max-width: 100% !important;
	}

	#footer-copyright .elementor-widget-container {
		width: 100%;
		max-width: 1240px !important;
		margin: 0 auto;
	}

}

	
.menu-item.hide-text span {
	font-size: 0;
}

.menu-item.hide-text span i {
	font-size: 22px;
}

.site-outer {
	background: transparent;

	#site-header {
		
		.elementor-section {
			padding: 0;

			.elementor-container {
				background: #FFFFFF;
			}
		}
		
	}

	.site-wrap > .elementor > .elementor-section > .elementor-container {
		background: #FFFFFF;
	}

	.site-wrap > .elementor > .elementor-section > .elementor-container > .elementor-column {

		& > .elementor-widget-wrap {
			padding: 20px !important;

			.elementor-container {
				gap: 20px;
			}

			.elementor-widget-wrap {
				padding: 0;
			}

		}

		.oj-mn-x-10 {
			margin: 0 -10px;
		}

		.oj-mn-x-20 {
			margin: 0 -20px;
		}

	}

	footer {
		background: transparent;
	}
}

@media screen and (max-width: 767px) {
	
}


.oj-container { 
	max-width: 1240px; 
	background: #FFFFFF;
	padding: 0 20px;
	box-sizing: border-box;
	pointer-events: initial;
}

.oj-media-inner-container 	{ max-width: 850px; }
.oj-copy-inner-container 	{ max-width: 650px; }

.oj-container,
.oj-media-inner-container,
.oj-copy-inner-container {
	width: 100%;
	margin: 0 auto;
}

.oj-swiper-container {
	padding: 20px 0;

	.swiper-navigation {
		pointer-events: none;
		z-index: 100;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;

		.swiper-next,
		.swiper-prev {
			pointer-events: initial;
			width: 40px;
			height: 40px;
			border-radius: 50%;
			display: flex;
			justify-content: center;
			align-items: center;

			background: rgba(255,255,255,0.75);
			font-size: 20px;
			color: #000000;

			&.swiper-button-disabled {
				opacity: 0.5;
			}
		}
	}

	.swiper-pagination {
		width: 100%;
		display: flex;
		justify-content: center;
		bottom: 0 !important;
	}

}

.oj-article-grid-layout-1,
.oj-article-grid-layout-3 {

	@media screen and (max-width: 768px) {
	
		.featured-article {
			margin-bottom: 20px;
		}

	}

	@media screen and (min-width: 769px) {

		.featured-article {
			border-bottom: 1px solid #3F586D;
			margin-bottom: 20px;

			.oj-article {
				display: flex;
				flex-direction: row;
				justify-content: space-between;
				gap: 20px;

				.media-container {
					order: 2;
					width: calc((100% / 3) * 2);
				}

				.copy-container {
					order: 1;
					width: calc((100% - 40px) / 3);
					justify-content: center;
				}
			}
		}

		.oj-swiper-container {

			.swiper-wrapper {
				transform: none !important;
				flex-wrap: wrap;
				gap: 20px;

				.swiper-slide {
					width: auto !important;
					margin: 0 !important;
					flex: 1 1 calc((100% - 40px) / 3);

				}
			}

		}

	}

}

.oj-article-grid-layout-2,
.oj-home-events {

	@media screen and (min-width: 769px) {

		.oj-article {
			gap: 20px;
			display: flex;
			flex-direction: row;

			.excerpt {
				display: none;
			}

			.copy-container {
				width: 50%;
				justify-content: center;
			}

			.media-container {
				width: 50%;

				img { 
					aspect-ratio: 1 / 1 !important;
				}

			}

		}

		.oj-swiper-container {

			.swiper-wrapper {
				transform: none !important;
				flex-wrap: wrap;
				gap: 20px;

				.swiper-slide {
					width: 100% !important;
					margin: 0 !important;
				}
			}

		}

	}

}

.oj-in-primo-piano {

	@media screen and (max-width: 1024px) {

		.swiper-navigation {
            display: none;
        }

	}

    @media screen and (max-width: 768px) {

        .swiper-wrapper {
			transform: none !important;
            flex-wrap: wrap;
            gap: 20px;

            .swiper-slide {
                width: 100% !important;
                margin: 0 !important;
            }

        }

    }

}

.oj-ultimi-video {

    .article-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 20px;

        @media screen and (min-width: 769px) {
            
			.oj-article {
                flex: 0 0 calc(100% / 3 - (40px / 3));
            }

        }

        @media screen and (max-width: 768px) {

			.oj-article {
				width: 100%;
			}

        }
    }

}

.oj-elementor-section {

	@media screen and (min-width: 769px) {

		& > .elementor-container {
			flex-wrap: nowrap !important;
		}
	
		.oj-column-auto-size {
			width: calc(100% - 300px) !important;
		}
		
		.oj-sidebar {
			width: 300px !important;
		}

	}

	@media screen and (max-width: 768px) {
	
		.oj-column-auto-size {
			width: 100% !important;
		}
		
		.oj-sidebar {
			width: 100% !important;
		}

	}

}

.page-id-242074 .oj-elementor-section {
	
	/*// Pagina - Web tv //*/
	
	@media screen and (min-width: 1025) {

		& > .elementor-container {
			flex-wrap: nowrap !important;
		}
	
		.oj-column-auto-size {
			width: calc(100% - 300px) !important;
		}
		
		.oj-sidebar {
			width: 300px !important;
		}

	}

	@media screen and (max-width: 1024px) {
	
		.oj-column-auto-size {
			width: 100% !important;
		}
		
		.oj-sidebar {
			display: none !important;
		}

	}

}

.oj-elementor-section-three-column {

	@media screen and (min-width: 769px) {
		
		& > .elementor-container {
			flex-wrap: nowrap !important;
		}

	}

	@media screen and (min-width: 768px) {

		& > .elementor-container > .elementor-column {
			width: 100%;
		}
	
	}

}

.oj-article {
	display: flex;
	flex-direction: column;
	gap: 10px;

	.media-container {
		position: relative;
        background: url('../media/logo.png') no-repeat scroll center center#efefef;
		background-size: 60% auto;

		.article-with-video {
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			display: flex;
			justify-content: center;
			align-items: center;
			font-size: 50px;

			i {
				font-size: 50px;
				color: #FFFFFF;
				opacity: 0.5;
			}
		}

		& > a {
			display: block;
			aspect-ratio: 5 / 3;
		}

		img { 
			width: 100%;
			aspect-ratio: 5 / 3;
			object-fit: cover;
			object-position: center;
		}

		.category {
			display: flex;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			padding: 10px;
			line-height: 14px;
			font-size: 10px;

			a {
				font-weight: 700;
				padding: 5px 10px;
				display: block;
				background: #FFFFFF;
				color: #E51947;
				text-transform: uppercase;
			}

		}
	}

	.copy-container {
		display: flex;
		flex-direction: column;
		gap: 10px;

		.title, 
		.author { font-weight: 700; }

		.title,
		.excerpt {
			margin-bottom: 10px;
		}

		.meta-container {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			gap: 10px;

			.info {
				display: flex;
				justify-content: space-between;
				gap: 10px;
			}
		}

		&.small {
			.title                      		{ font-size: 14px; line-height: 1.4; }
			.excerpt            		        { font-size: 12px; }
			.meta-container .info,
			.meta-container .social-sharing    	{ font-size: 12px; }
		}

		&.default {
			.title                      		{ font-size: 16px; line-height: 1.4; }
			.excerpt                    		{ font-size: 14px; }
			.meta-container .info,
			.meta-container .social-sharing    	{ font-size: 12px; }
		}

		&.big {

			@media screen and (min-width: 769px) {
				.title                      		{ font-size: 24px; line-height: 1.2; }
				.excerpt                   			{ font-size: 14px; }
				.meta-container .info,
				.meta-container .social-sharing    	{ font-size: 12px; }
			}

			@media screen and (max-width: 768px) {
				.title                      		{ font-size: 16px; line-height: 1.4; }
				.excerpt                    		{ font-size: 14px; }
				.meta-container .info,
				.meta-container .social-sharing    	{ font-size: 12px; }
			}

		}
	}
}

#oj-category {

	#category-head {
		border-bottom: 3px solid #3F586D;
		padding: 20px 0;
	}

	.category-main {
		display: flex;
		flex-wrap: wrap;

		.category-title {
			border-bottom: 1px solid #3F586D;
			width: 100%;
			font-size: 32px;
			line-height: 40px;
			color: #E51947;
			padding-bottom: 10px;
			padding-top: 10px;
			margin-bottom: 20px;
		}

		.category-content {
			
			@media screen and (min-width: 769px) {
				width: 75%;
				padding-right: 10px;
			}
				
			@media screen and (max-width: 768px) {
				width: 100%;
			}

			.article-container {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				gap: 20px;
				
				@media screen and (min-width: 769px) {
					
					.oj-article {
						flex: 0 0 calc(100% / 3 - (40px / 3));
					}
					
				}
				
				@media screen and (max-width: 768px) {
					
					.oj-article {
						width: 100%;
					}
					
				}
				
			}

		}

		.category-sidebar {
			display: flex;
			flex-wrap: wrap;
			flex-direction: column;
			gap: 20px;

			@media screen and (min-width: 769px) {
				width: 25%;
				padding-left: 10px;
			}
		
			@media screen and (max-width: 768px) {
				width: 100%;
			}
		
		}
	}

	.custom-module {
		margin: 20px 0;
		padding: 20px 0;
		border-top: 1px solid #3F586D;
		border-bottom: 1px solid #3F586D;
	}

	.category-pagination {
		display: flex;
		justify-content: center;
		padding: 50px 0 30px 0;
		
		div {
			display: flex;
			justify-content: center;
			gap: 5px;

			a, span {
				display: flex;
				justify-content: center;
				align-items: center;
				width: 30px;
				height: 30px;

				&.current {
					color: #E51947;
					font-weight: 700;
				}
			}
		}

	}

	#category-foot {
		border-top: 1px solid #3F586D;
		padding: 20px 0;
	}
	
}

#oj-single {
	padding-bottom: 50px;
	
	#single-head-adv {
		border-bottom: 3px solid #3F586D;
		margin-bottom: 20px;
		padding: 20px 0;
	}

	.single-main-info {
		margin-bottom: 20px;

		.category {
			
			div {
				text-transform: uppercase;
				color: #E51947;
				font-size: 20px;
				line-height: 20px;
				margin-bottom: 10px;
			}
			
		}	

		h1 {
			font-size: 32px;
			line-height: 40px;
			margin-bottom: 10px;
		}

		h2 {
			font-size: 24px;
			margin-bottom: 15px;
			font-weight: 400;
		}

		.meta-container {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			gap: 10px;

			.info {
				display: flex;
				justify-content: space-between;
				gap: 10px;

				font-size: 14px;
			}
		}

	}

	.single-media {
		margin-bottom: 40px;

		img {
			aspect-ratio: 5 / 3;
			object-fit: cover;
		}
	}

	.single-content {
		margin-bottom: 50px;
	}

	#single-foot-adv {
		border-top: 1px solid #3F586D;
		padding: 20px 0;
	}

	#related-article {
		display: flex;
		flex-wrap: wrap;
		border-top: 3px solid #3F586D;
		
		.main {
			display: flex;
			flex-wrap: wrap;
			flex-direction: column;
			
			@media screen and (min-width: 769px) {
				width: 75%;
				padding-right: 10px;
			}
				
			@media screen and (max-width: 768px) {
				width: 100%;
			}

			.section-title {
				font-size: 16px;
				line-height: 20px;
				color: #E51947;
				padding: 10px 0;
				margin-bottom: 20px;
				border-bottom: 1px solid #3F586D;
			}
			
			.article-container {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				gap: 20px;
				
				@media screen and (min-width: 769px) {
					
					.oj-article {
						flex: 0 0 calc(100% / 3 - (40px / 3));
					}
					
				}
				
				@media screen and (max-width: 768px) {
					
					.oj-article {
						width: 100%;
					}
					
				}
				
			}
			
		}

		.sidebar {
			padding: 20px 0;
			display: flex;
			flex-wrap: wrap;
			flex-direction: column;
			gap: 20px;

			@media screen and (min-width: 769px) {
				width: 25%;
				padding-left: 10px;
			}
		
			@media screen and (max-width: 768px) {
				display: none;
			}
		
		}

		.related-article-callback {
			width: 100%;
			text-align: center;
			margin-top: 20px;

			a {
				font-size: 14px;
				text-decoration: underline;
			}
		}
		
	}
}

.sidebar-title {
	color: #E51947;
	padding: 5px 0;
	font-size: 12px;
	line-height: 16px;
	border-bottom: 1px solid #3F586D;
}

.oj-ultime-notizie,
.oj-sport {
	@media screen and (max-width: 1024px) {
		.swiper-navigation {
			display: none;
		}
	}
}

.oj-ultime-notizie-sidebar {
	width: 100%;
	border-bottom: 1px solid #3F586D;
	padding-bottom: 20px;

	@media screen and (min-width: 769px) {

		.oj-swiper-container {

			.swiper-wrapper {
				transform: none !important;
				flex-wrap: wrap;
				gap: 20px;
			}

		}

	}
}

.site-outer {
	pointer-events: none;

	#site-header {

		.header-template-inner > .elementor > .elementor-section > .elementor-container,
		#header-mobile {
			pointer-events: initial;
		}

	}

	.site-wrap > .elementor > .elementor-section > .elementor-container {
		pointer-events: initial;
	}

	footer  {
		z-index: 100;

		& > .elementor > .elementor-section > .elementor-container {
			pointer-events: initial;
		}

	} 

	#oj-single .oj-container {
		pointer-events: initial;
	}

}

.header-ad-widget {
	padding: 0 !important;

	.oj-container {
		padding: 40px 0 0;
	}
}

#oj-adv-full {
	display: block !important;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;

	* {
		width: 100%;
		height: 100%;
	}

	@media screen and (min-width: 1025px) {
		img {
			object-fit: cover;
			object-position: top center;
		}
	}

	@media screen and (max-width: 1024px) {
		img {
			width: auto;
			height: auto;
		}
	}
}

.oj-wpcf7 {

	.row {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;

		.col-12 {
			width: 100%;
		}

		.col-6 {
			width: calc(50% - 10px);
		}

		@media screen and (max-width: 768px) {
			.col-6 {
				width: 100%;
			}		
		}

		label {
			display: block;
			font-size: 16px;
			line-height: 25px;
			font-weight: 400;
			font-family: inherit;
		}

		input:not([type="submit"]):not([type="file"]):not([type="checkbox"]),
		textarea {
			width: 100%;
			display: block;
			border-radius: 20px;
			background-color: #F1F1F1;
			border: 1px solid transparent;

			&.wpcf7-not-valid {
				border-color: red;
			}
		}

		textarea,
		input[type="text"],
		input[type="email"] {
			line-height: 20px;
			padding: 10px 20px;
		}

		input[type="submit"] {
			display: table;
			margin: 0 auto;
			line-height: 20px;
			padding: 10px 20px;
			border-radius: 20px;
			text-transform: uppercase;
			min-width: 150px;
		}

		input[type="file"] {
			padding: 0;
			width: 100%;
			border: 0;
			background: transparent;
		}

		input[type="file"]::file-selector-button {
			background-color: #F1F1F1;
			color: #000000;
			border: none;
			margin-right: 10px;
			padding: 5px 40px;
			border-radius: 20px;
			line-height: 25px;
			text-transform: uppercase;
			font-weight: 700;
			font-size: 14px;
			cursor: pointer;
			transition: background-color 0.3s ease;
		}

		input[type="checkbox"] {
			width: 18px;
			height: 18px;
			vertical-align: bottom;
		}

		.wpcf7-form-control-wrap label {
			margin: 0;
		}

		.wpcf7-quiz-label {
			display: none;
		}

		.required {
			font-size: 10px;
			vertical-align: text-bottom;
			color: red;
		}

		.wpcf7-not-valid-tip {
			color: red;
			font-size: 14px;
			padding: 0px 10px;
		}

		.wpcf7-list-item {
			padding-top: 0;
		}

		hr {
			margin: 0;
		}

		.wpcf7-acceptance {

			.wpcf7-list-item-label {
				cursor: pointer;
			}
			
			a {
				text-decoration: underline;
			}

		}

	}
	
}

.meta-container {
	position: relative;

	.social-sharing {

		button {
			font-size: 18px;
			background: transparent;
		}
	
		.social-sharing-link-container {
			background: #FFFFFF;
			position: absolute;
			right: 0;
			top: -40px;
			padding: 0 5px;
			box-shadow: 0 0 10px rgba(0,0,0,0.2);
			display: none;
			justify-content: flex-end;

			&:before {
				content: '';
                width: 0px;
                height: 0px;
                border-style: solid;
                border-width: 8px 6px 8px 6px;
                border-color: #FFFFFF transparent transparent transparent;
                transform: rotate(0deg);
                position: absolute;
                bottom: -16px;
                right: 4px;
			}

			&.active {
				display: flex;
			}

			div {
				a {
					display: flex;
					align-items: center;
					justify-content: center;
					width: 30px;
					height: 30px;
					font-size: 18px;
				}
			}
	
		}
	
	}
}

.tribe-events {
	.oj-events {

		.oj-container {
			margin: 0 auto !important;
			padding: 30px 20px !important;
		}

		.oj-events-header {
			border-top: 3px solid #3F586D;
			padding-top: 15px;

			h1 {
				font-size: 32px;
				color:#E51947;
				font-weight: 700;
				margin-bottom: 15px;
			}

			.oj-events-search-container {
				border: 1px solid #B2B2B2;
				padding: 8px 10px;
				border-radius: 40px;
				margin-bottom: 30px;

				.tribe-common-form-control-text {
					margin: 0;
					flex: auto;
				}

				.tribe-events-c-search__input-control-icon-svg {
					left: 10px;
					right: auto;
					width: 20px;
				}

				.tribe-common-form-control-text__input {
					line-height: 1;
					padding: 8px 10px 8px 40px;
					font-size: 16px;
					margin: 0;
					background: transparent;
					border: 0;
				}

				.tribe-events-c-search__button {
					background: #E51947;
					font-size: 12px;
					text-transform: uppercase;
					border-radius: 20px;
					line-height: 1;
					flex: none;
					margin: 0;
					width: auto;
				}
			}
		}

		.oj-events-main-container {
			display: flex;
			flex-wrap: wrap;

			@media screen and (min-width: 1025px) {
				.oj-events-container {
					flex: 1;
				}

				.oj-events-sidebar {
					width: 315px;
					padding-left: 20px;
				}
			}

			@media screen and (max-width: 1024px) {

			}

			@media screen and (max-width: 767px) {
				.image-container {
					max-width: 100% !important;
					width: 100%;
					margin-bottom: 20px;
				}
				.info-container {
					width: 100% !important;
					padding: 0 !important;
				}
			}

			.datepicker .datepicker-switch, 
			.datepicker .next, 
			.datepicker .prev,
			.datepicker .dow {
				color: #B2B2B2;
			}

			.tribe-events-calendar-list__month-separator-text {
				color: #3F586D;
			}

			.tribe-events-calendar-list__month-separator:after {
				background-color: #3F586D;
			}

			.tribe-events-calendar-list {

				.event {
					display: flex;
					flex-wrap: wrap;
					margin: 20px 0;

					.image-container {
						max-width: 330px;

						a {
							display: block;
            				aspect-ratio: 4 / 3;

							img {
								width: 100%;
								aspect-ratio: 4 / 3;
								object-fit: cover;
								object-position: center;
							}
						}
					}

					.info-container {
						flex: 1;
						padding-left: 20px;

						.event-title {
							font-size: 20px;
							font-weight: 700;
							margin-bottom: 10px;
						}

						.event-description {
							font-size: 14px;
							margin-bottom: 10px;
						}

						.event-date-time-container {
							font-size: 14px;
							margin-bottom: 10px;

							.date {
								font-weight: 700;
								display: flex;
								gap: 5px;
								margin-bottom: 2px;

								&:before {
									content: '';
									background: url('../media/icon-date.svg') no-repeat scroll center center / contain transparent;
									width: 20px;
									height: 20px;
									display: inline-block;
								}
							}

							.time {
								padding-left: 25px;
								line-height: 1;
							}
						}

						address {
							font-size: 14px;
							font-weight: 700;
							font-style: normal;
							display: flex;
							align-items: center;
							gap: 5px;

							&:before {
								content: '';
								background: url('../media/icon-pointer.svg') no-repeat scroll center center / contain transparent;
								width: 20px;
								height: 20px;
								display: inline-block;
							}
						}

						.price-container {
							font-size: 14px;
							font-weight: 700;
							font-style: normal;
							display: flex;
							align-items: center;
							gap: 5px;
							margin-bottom: 10px;

							&:before {
								content: '';
								background: url('../media/icon-money-4.png') no-repeat scroll center center / contain transparent;
								width: 20px;
								height: 20px;
								display: inline-block;
							}			
						}

					}
				}

			}

		}

		.oj-events-top-bar-container {
			display: flex;
			flex-wrap: wrap;
			margin-bottom: 10px;

			.oj-events-date-picker-container {
				flex: 1;
			}

			.oj-events-back-today-container {
				flex: 0 0 1;
				display: flex;
				align-items: center;

				.tribe-common-c-btn-border-small {
					margin: 0;
				}
			}

			.tribe-events-c-top-bar__datepicker-button {
				text-transform: capitalize;
				font-size: 24px;
				font-weight: 700;
				line-height: 1;
			}

			.tribe-events-c-top-bar__today-button {
				border-color: #E51947;
				color: #E51947;
				border-radius: 20px;
			}

			

		}

		.oj-events-sidebar {
			h3 {
				font-size: 16px;
				font-weight: 700;
				margin-bottom: 20px;
			}

			.back-to-all-events {
				border: 1px solid #E51947;
				color: #E51947;
				display: block;
				text-align: center;
				margin-bottom: 10px;
				font-size: 14px;
				line-height: 1.2;
				border-radius: 20px;
				padding: 5px 10px;
				transition: all 0.3s;

				&:hover {
					background: #E51947;
					color: #FFFFFF;
				}
			}

			.oj-filters-container {
				border-top: 1px solid #3F586D;

				& > * {
					border-bottom: 1px solid #3F586D;
					padding: 15px 0;
				}
				
				.category-container {
					h4 {
						font-size: 16px;
						font-weight: 700;
						margin-bottom: 10px;
					}

					ol {

						li {
							display: block;
							line-height: 1;
							margin-bottom: 5px;

							a {
								font-size: 14px;
								line-height: 20px;
								display: inline-flex;
								align-items: center;
								border-bottom: 1px solid transparent;
								
								&:before {
									content: '';
									display: inline-block;
									width: 8px;
									height: 8px;
									border-radius: 8px;
									border: 1px solid #000000;
									margin-right: 5px;
								}

								&:hover {
									border-bottom: 1px solid #E51947;
								}

							}

							&.active {
								a {
									border-bottom: 1px solid #E51947;
									font-weight: 700;
									
									&:before {
										border-color: #E51947;
										background-color: #E51947;
									}
								}
							}
						}
					}
					
				}
			}
		}
		
		.tribe-events-calendar-list-nav.tribe-events-c-nav  {
			padding: 25px 0;
		}

		.tribe-events-c-nav__next, 
		.tribe-events-c-nav__prev {
			font-size: 16px !important;
		}

		.tribe-events-c-search.tribe-events-c-events-bar__search-form {
			align-items: center;
			display: flex;
		}

		.tribe-events-c-search__input-group {
			align-items: center;
			display: flex;
			flex: auto;
		}

	}

	.contact-us {
		margin-bottom: 20px;
		padding: 20px;
		background: #efefef;
		border-bottom: 1px solid #3F586D;

		p {
			font-size: 16px;
			line-height: 1.2;

			a {
				font-weight: bold;
				text-decoration: underline;
			}
		}
	}

}

.single.single-tribe_events {

	#tribe-events-pg-template {
		max-width: 1240px;
		background: #FFF;
		padding: 0 20px;
		box-sizing: border-box;
		pointer-events: initial;

		.tribe-events-single {
			display: flex;
			flex-wrap: wrap;
			padding-bottom: 100px;

				@media screen and (min-width: 1025px) {
					
					.oj-single-event-main-content {
						flex: 1;
					}

					.oj-single-event-sidebar {
						width: 315px;
						padding-left: 20px;
					}

					.oj-events-event-meta {
						display: none;
					}

				}

				@media screen and (max-width: 1024px) {

					.oj-events-event-meta {
						display: none;
					}

				}

				@media screen and (max-width: 767px) {
					
					.mobile-event-info-container {
						flex-direction: column;
						gap: 8px !important;
					}

				}

			.oj-single-event-main-content {
				h1 {
					font-size: 32px;
					line-height: 40px;
					margin-bottom: 10px;
				}
			}

			.mobile-event-info-container {
				display: flex;
				align-items: start;
				gap: 16px;
				margin-bottom: 20px;
				background: #efefef;
				padding: 10px;
				border-top: 1px solid #3F586D;
				border-bottom: 1px solid #3F586D;

				& > * {
					margin: 0 !important;
				}
			}

			.oj-single-event-sidebar {

				.oj-events-event-meta {
					background: #EFEFEF;
					border-top: 1px solid #3F586D;
					border-bottom: 1px solid #3F586D;
					padding: 20px;
					margin: 25px 0;

					.tribe-events-single-section-title {
						text-transform: uppercase;
						margin-bottom: 10px;
						font-size: 16px;
					}
				}
			}

			.oj-single-event-back {
				a {
					display: block;
					border: 1px solid #E51947;
					color: #E51947;
					text-align: center;
					font-size: 16px;
					line-height: 1.2;
					padding: 8px 10px;
					border-radius: 20px;
					transition: all 0.3s;
					margin: 40px auto;
					max-width: 300px;

					&:hover {
						background: #E51947;
						color: #FFFFFF;
					}
				}
			}

			.event-date-time-container {
				font-size: 14px;
				margin-bottom: 10px;

				.date {
					font-weight: 700;
					display: flex;
					gap: 5px;
					margin-bottom: 2px;

					&:before {
						content: '';
						background: url('../media/icon-date.svg') no-repeat scroll center center / contain transparent;
						width: 20px;
						height: 20px;
						display: inline-block;
					}
				}

				.time {
					padding-left: 25px;
					line-height: 1;
				}
			}

			address {
				font-size: 14px;
				font-weight: 700;
				font-style: normal;
				display: flex;
				align-items: top;
				gap: 5px;

				&:before {
					content: '';
					background: url('../media/icon-pointer.svg') no-repeat scroll center center / contain transparent;
					width: 20px;
					height: 20px;
					display: inline-block;
					margin-top: 2px;
				}
			}

			.price-container {
				font-size: 14px;
				font-weight: 700;
				font-style: normal;
				display: flex;
				align-items: center;
				gap: 5px;
				margin-bottom: 10px;

				&:before {
					content: '';
					background: url('../media/icon-money-4.png') no-repeat scroll center center / contain transparent;
					width: 20px;
					height: 20px;
					display: inline-block;
				}			
			}

		}

	}
}